#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-ITiYJvyMYOf6lfc9NdXpSP
key:                  trifecta-2.1.2-ITiYJvyMYOf6lfc9NdXpSP
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  4b3b4d432e1c9c4a070069cdc2dfeead
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-ITiYJvyMYOf6lfc9NdXpSP
depends:
    ansi-terminal-0.11.4-L0VO8OSH7Y2BDXY8lT0L0o array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-EAoJcU0BFWbFaCLDIorxo3
    blaze-markup-0.8.2.8-1J8XbjxjGC9Hau9a9eQggy bytestring-0.10.12.1
    charset-0.3.9-11qBOx6PdKf9LBPr8Mx1mM
    comonad-5.0.8-G5N1oDlHZjOKCAwjAWakFi containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-26rrKSkBRP7dgEB75lrqA
    ghc-prim-0.7.0 hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-BC5NPtPKpOcKo0BsEYg2qz mtl-2.2.2
    parsers-0.12.11-FvDV2xgTrn1JHjPxC8WJp0
    prettyprinter-1.7.1-3383T3Tmrgk5lFgxpFdYXc
    prettyprinter-ansi-terminal-1.1.3-7nnGgPcmrvDAIWh5aZFZuh
    profunctors-5.6.2-Gasjf2Pdq5oAmjQTcKayfc
    reducers-3.12.4-9CYkPobR2DN3x3fZyIXjyI transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    utf8-string-1.0.2-KHVaKWAGbE59qKm6IWaZ7v

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

